/*.view-filters {*/
/*  margin-right: -0.3125rem;*/
/*  margin-bottom: 0.46875rem;*/
/*  margin-left: -0.3125rem;*/

/*  &::before {*/
/*    content: " ";*/
/*    display: table;*/
/*  }*/

/*  &::after {*/
/*    content: " ";*/
/*    display: table;*/
/*    clear: both;*/
/*  }*/

/*  & .views-exposed-widget {*/
/*    float: left;*/
/*    width: 100%;*/
/*    margin-bottom: 0.3125rem;*/
/*    padding: 0 0.3125rem;*/
/*  }*/

/*  & .views-widget-filter-field_gallery_tag_tid {*/
/*    width: 100%;*/

/*    @media (min-width: 48rem) {*/
/*      width: 60%;*/
/*      max-width: 300px;*/
/*    }*/

/*    & label {*/
/*      display: block;*/
/*      height: 1.25rem;*/
/*      margin-bottom: 0.375rem;*/
/*      color: var(--wp--preset--color--grey-900);*/
/*      line-height: 1.2;*/
/*      font-family: "Lato", "Helvetica", "Arial", sans-serif;*/
/*      font-size: 0.625rem;*/

/*      @media (min-width: 48rem) {*/
/*        font-size: 1.1rem;*/
/*      }*/
/*    }*/
/*  }*/

/*  & .views-reset-button a {*/
/*    display: block;*/
/*    vertical-align: middle;*/
/*    padding: 0.4375rem 1rem;*/
/*    border-width: 0;
    border-style: solid;*/
/*    border-color: var(--wp--preset--color--brand-1-600);*/
/*    border-radius: var(--button--border-radius);*/
/*    background-color: var(--wp--preset--color--brand-1);*/
/*    color: var(--wp--preset--color--white);*/
/*    line-height: 1.5;*/
/*    text-align: center;*/
/*    text-transform: uppercase;*/
/*    white-space: nowrap;*/
/*    letter-spacing: 0.07rem;*/
/*    font-family: "Lato", "Helvetica", "Arial", sans-serif;*/
/*    font-size: 1rem;*/
/*    font-weight: 300;*/
/*    -o-transition: all 0.2s ease-out;*/
/*    -webkit-transition: all 0.2s ease-out;*/
/*    transition: all 0.2s ease-out;*/
/*    cursor: pointer;*/
/*    -moz-user-select: none;*/
/*    -ms-user-select: none;*/
/*    -webkit-user-select: none;*/
/*    user-select: none;*/

/*    &:hover, !*updated*!*/
/*    &:focus-visible {*/
/*      background: var(--wp--preset--color--brand-2-600);*/
/*    }*/
/*  }*/

/*  & input[type="text"] {*/
/*    !* TODO: Background colour is incorrect? *!*/
/*    !* TODO: Duplicate transition properties? *!*/
/*    display: block;*/
/*    width: 100%;*/
/*    height: 2.125rem;*/
/*    padding: 0.375rem 0.75rem;*/
/*    border: 0.0625rem solid var(--wp--preset--color--grey-300, #dee2e6);*/
/*    border-radius: 0;*/
/*    background-color: gray-lighter;*/
/*    background-image: none;*/
/*    -webkit-box-shadow: inset 0 0.0625rem 0.0625rem rgba(0, 0, 0, 0.075);*/
/*    box-shadow: inset 0 0.0625rem 0.0625rem rgba(0, 0, 0, 0.075);*/
/*    color: var(--wp--preset--color--body-text);*/
/*    line-height: 1.42857143;*/
/*    font-size: 0.875rem;*/
/*    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;*/
/*    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;*/
/*    transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;*/
/*    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;*/
/*    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;*/
/*  }*/

/*  & input {*/
/*    &.form-autocomplete {*/
/*      margin: 0;*/
/*      background-image: url(../img/misc/throbber-inactive.png);*/
/*      background-repeat: no-repeat;*/
/*      background-position: 100% center;*/
/*    }*/

/*    &.throbbing {*/
/*      background-image: url(../img/misc/throbber-active.gif);*/
/*      background-position: 100% center;*/
/*    }*/

/*    &:focus {*/
/*      outline-color: var(--wp--preset--color--brand-1);*/
/*      border-radius: 0.1875rem;*/
/*    }*/
/*  }*/

/*  & .views-submit-button input:hover, !*updated*!*/
/*  & .views-submit-button input:focus-visible {*/
/*    background: var(--wp--preset--color--brand-1-600);*/
/*  }*/
/*}*/

/*.views-exposed-widgets {*/
/*  margin-bottom: 0.03125rem;*/
/*}*/

/*.views-exposed-form {*/
/*  & label {*/
/*    font-weight: bold;*/
/*  }*/

/*  & .form-item {*/
/*    position: relative;*/
/*  }*/
/*}*/

/*.view-filters {*/
/*  & .views-reset-button a {*/
/*    border-color: var(--wp--preset--color--brand-2-600);*/
/*    border-radius: var(--button--border-radius);*/
/*    background-color: var(--wp--preset--color--brand-2);*/
/*    color: var(--wp--preset--color--white);*/
/*  }*/

/*  & input.form-submit {*/
/*    display: block;*/
/*    vertical-align: middle;*/
/*    padding: 0.4375rem 1rem;*/
/*    border-width: 0;
    border-style: solid;*/
/*    border-color: var(--wp--preset--color--brand-1-600);*/
/*    border-radius: 0;*/
/*    background-color: var(--wp--preset--color--brand-1);*/
/*    color: var(--wp--preset--color--white);*/
/*    line-height: 1;*/
/*    text-align: center;*/
/*    text-transform: uppercase;*/
/*    white-space: nowrap;*/
/*    letter-spacing: 0.07rem;*/
/*    font-family: "Lato", "Helvetica", "Arial", sans-serif;*/
/*    font-size: 1rem;*/
/*    font-weight: 300;*/
/*    -o-transition: all 0.2s ease-out;*/
/*    -webkit-transition: all 0.2s ease-out;*/
/*    transition: all 0.2s ease-out;*/
/*    cursor: pointer;*/
/*    user-select: none;*/

/*    @media (min-width: 30rem) {*/
/*      display: inline-block;*/
/*    }*/
/*  }*/
/*}*/

div.messages {
  margin: 0.375rem 0;
  padding: 0.625rem 0.625rem 0.625rem 3.125rem;
  border: 1px solid;
  background-repeat: no-repeat;
  background-position: var(--wp--preset--spacing--30) var(--wp--preset--spacing--30);
  line-height: 1;
}

div.error {
  border-color: var(--wp--preset--color--message-error-border);
  background-color: var(--wp--preset--color--message-error-background);
  background-image: url(../img/misc/message-24-error.png);
  color: var(--wp--preset--color--message-error-text);
}

/*.views-exposed-form .form-item,*/
/*.views-exposed-form .form-submit {*/
/*  margin-top: 0;*/
/*  margin-bottom: 0;*/
/*}*/

/*.view-filters .views-exposed-widget input,*/
/*.view-filters .views-exposed-widget select {*/
/*  height: 2.375rem;*/
/*}*/

/*.element-invisible {*/
/*  position: absolute !important;*/
/*  overflow: hidden;*/
/*  height: 0.0625rem;*/
/*  clip: rect(1px 1px 1px 1px);*/
/*  clip: rect(1px, 1px, 1px, 1px);*/
/*}*/

/*.views-exposed-form .views-exposed-widget {*/
/*  float: left;*/
/*  margin-bottom: 0.3125rem;*/
/*  padding: 0 0.3125rem;*/
/*}*/

/*.view-filters .views-submit-button,*/
/*.view-filters .views-reset-button {*/
/*  width: 50%;*/
/*  border-radius: var(--button--border-radius);*/

/*  @media (min-width: 48rem) {*/
/*    width: 20%;*/
/*    max-width: 160px;*/
/*  }*/
/*}*/

/*.tag-list {*/
/*  display: none;*/
/*  position: absolute;*/
/*  z-index: 9;*/
/*  top: 100%;*/
/*  width: 100%;*/
/*  border: 1px solid var(--wp--preset--color--brand-1-600);*/
/*  background: var(--wp--preset--color--white);*/

/*  & .tag-item {*/
/*    !* TODO: Duplicate `cursor` attribute: *!*/
/*    display: block;*/
/*    padding: var(--wp--preset--spacing--30) 0.75rem;*/
/*    cursor: pointer;*/
/*    cursor: context-menu;*/

/*    &:hover, !*updated*!*/
/*    &:focus-visible {*/
/*      background-color: var(--wp--preset--color--brand-2);*/
/*      color: var(--wp--preset--color--white);*/
/*    }*/
/*  }*/
/*}*/

/*.views-exposed-form .views-exposed-widget .form-submit,*/
/*.view-filters .views-reset-button.views-reset-button a {*/
/*  margin-top: 1.6rem;*/
/*  border-radius: var(--button--border-radius);*/
/*}*/

/*.view-filters .views-submit-button input,*/
/*.view-filters .views-reset-button a {*/
/*  width: 100%;*/
/*  margin: 0;*/
/*  border-radius: var(--button--border-radius);*/

/*  @media (min-width: 48rem) {*/
/*    margin: 1.5625rem 0 0;*/
/*  }*/
/*}*/

/*.section-gallery__list-item {*/
/*  display: flex;*/
/*  flex-direction: row;*/
/*  flex-wrap: wrap;*/
/*  margin-right: -0.46875rem;*/
/*  margin-left: -0.46875rem;*/

/*  &::before {*/
/*    content: " ";*/
/*    display: flex;*/
/*  }*/
/*}*/

/*.section-gallery__item {*/
/*  overflow: hidden;*/
/*  width: 100%;*/
/*  margin-bottom: var(--wp--preset--spacing--40);*/
/*  padding: 0 0.46875rem;*/

/*  & img {*/
/*    display: block;*/
/*    opacity: 1;*/
/*    transition: all 0.2s ease-in-out;*/
/*    backface-visibility: hidden;*/
/*  }*/

/*  @media (min-width: 30rem) {*/
/*    width: 50%;*/
/*  }*/

/*  @media (min-width: 48rem) {*/
/*    width: 33.33333333%;*/
/*  }*/

/*  @media (min-width: 64rem) {*/
/*    width: 25%;*/
/*  }*/
/*}*/

/*.section-gallery__item-img {*/
/*  position: relative;*/
/*  overflow: hidden;*/
/*  height: 0;*/
/*  padding-bottom: 100%;*/

/*  & img {*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    left: 50%;*/
/*    min-width: 100%;*/
/*    min-height: 100%;*/
/*    opacity: 1;*/
/*    transition: all 0.2s ease-in-out;*/
/*    transform: translate(-50%, -50%);*/
/*    object-fit: cover;*/

/*    &:hover, !*updated*!*/
/*    &:focus-visible {*/
/*      opacity: 0.9;*/
/*    }*/
/*  }*/
/*}*/

/*.section-gallery__item-tags {*/
/*  bottom: 0;*/
/*  margin: 0;*/
/*  padding: 0.125rem 0.1875rem 0.1875rem;*/
/*  background: var(--wp--preset--color--grey-900);*/
/*  text-align: left;*/

/*  & a {*/
/*    display: block;*/
/*    float: left;*/
/*    margin: 0.0625rem 0.0625rem 0;*/
/*    padding: 0.3125rem;*/
/*    background: var(--wp--preset--color--brand-3);*/
/*    color: var(--wp--preset--color--white);*/
/*    line-height: 0.625rem;*/
/*    text-transform: uppercase;*/
/*    letter-spacing: 0.0125rem;*/
/*    font-size: 0.625rem;*/
/*    font-weight: 300;*/

/*    &:hover, !*updated*!*/
/*    &:focus-visible {*/
/*      background: var(--wp--preset--color--brand-3-650);*/
/*      color: var(--wp--preset--color--white);*/
/*    }*/
/*  }*/

/*  &::after {*/
/*    content: "";*/
/*    display: table;*/
/*    clear: both;*/
/*  }*/
/*}*/

.listing-pagination {
  display: block;
  clear: both;
  margin: 1rem 0;
  padding: 2rem 0 0;
  border-top: 1px solid var(--wp--preset--color--grey-300);
  text-align: center;

  & li {
    display: inline-block;
    margin: 0 0.09375rem;
    padding: 0;
    border-radius: 0;
    background-image: none;
    text-transform: uppercase;
    list-style-type: none;
    font-size: 0.8rem;
    font-weight: 400;
    border-radius: var(--button--border-radius, var(--wp--preset--spacing--30, 0.5rem));
  }

  & li.pager-current {
    padding: 0.56rem 0.72rem 0.48rem;
    background: var(--wp--preset--color--black);
    color: var(--wp--preset--color--white);
    line-height: 1;
    font-weight: 700;
  }

  & a {
    display: inline-block;
    padding: 0.56rem 0.72rem 0.48rem;
    border-radius: 0;
    background: var(--wp--preset--color--grey-300);
    color: var(--wp--preset--color--body-text);
    line-height: 1;
    border-radius: var(--button--border-radius, var(--wp--preset--spacing--30, 0.5rem));

    &:hover, /*updated*/
    &:focus-visible {
      background: var(--wp--preset--color--grey-400, #ced4da);
      color: var(--wp--preset--color--black);
    }
  }
}
